.printchoices .ui-slider-switch { 
	width: 70%;
	height: 60px;
	
	 }
	 
	 

.printchoices .ui-slider-handle {
    width: 40px;
    height: 60px;
    margin: 0;
}
.printchoices .ui-slider-inneroffset {
    margin: 1px;
    margin-right: 43px;
}
.printchoices .ui-slider-label { 
    font-size:24px;
}	 


#tabl2 {
display:block;
	
}

#tabl3 {
display:none;	
}

.kioskbtn{
font-size:16px;	
}

.kioskcheck{
font-size:36px;	
}

.displaytitle{
font-size:24px;	
}

.displayspecials{
font-size:16px;	
}

.displayspecialsname{
font-size:16px;	
}

.displayspecialsprice{
font-size:12px;	
}

#main_left{
float:left;width:58%;

}

#main_right{
float:right;width:38%;
//padding-left:4%;

}

#main_left_mm{
float:left;width:65%;

}

#main_right_mm{
float:right;width:31%;
//padding-left:4%;

}

#twitter_btn{
width:143px;	
}


#logo{
margin-left:auto;
margin-right:auto;
width:5em;


}

#logo img{

display:block;
margin-left:auto;
margin-right:auto;
max-width:100%;


}

#logo h1{
	display:block;
text-align:center;
margin-right:auto;
max-width:100%;
font-size:20px;

}	

#logo_coup{
margin-left:auto;
margin-right:auto;
//width:3.5em;


}

#logo_coup h1{
	display:block;
text-align:center;
margin-left:auto;
margin-right:auto;
max-width:85%;
//font-size:20px;
font-size:1.25em;

}	




@media screen and (max-width: 30em) {
#main_left{
float:left;width:100%;

}

#main_left_mm{
float:left;width:100%;

}

#main_right{
float:left;width:100%;padding-left:0px;padding-top:10px;

}

#main_right_mm{
float:left;width:100%;padding-left:0px;padding-top:10px;

}


#twitter_btn{
width:141px;	
}




}



/* @media screen and (min-width: 640px) */
@media screen and (min-width: 40em) {
	
.printchoices .ui-slider-switch { 
	width: 50%;
	height: 60px;
	
	 }
	 
	 

.printchoices .ui-slider-handle {
    width: 40px;
    height: 60px;
    margin: 0;
}
.printchoices .ui-slider-inneroffset {
    margin: 1px;
    margin-right: 43px;
}
.printchoices .ui-slider-label { 
    font-size:32px;
}		
	
.kioskbtn{
font-size:30px;	
}

.kioskcheck{
font-size:50px;	
}

displaytitle{
font-size:36px;	
}

.displayspecials{
font-size:24px;	
}

.displayspecialsname{
font-size:24px;	
}

.displayspecialsprice{
font-size:16px;	
}


	
#tabl2 {
display:none;
	
}

#tabl3 {
display:block;	
}
	
#logo{
width:7em;
}

#logo h1{
font-size:1.5em;
	
}	

#logo_coup h1{
font-size:1.5em;
	
}		
	
}	
/* @media screen and (min-width: 720px) */
@media screen and (min-width: 45em) {
	
	.kioskbtn{
font-size:36px;	
}

	
#logo{
width:8em;
}	
	
}
/*888
@media screen and (min-width: 55.5em) {
	
#logo{
width:9em;
}	
	
}
/*984
@media screen and (min-width: 61.5em) {
	
#logo{
width:10em;
}	
	
}	

@media screen and (min-width: 75em) {
	
#logo{
width:11em;
}	
	
}			

@media screen and (min-width: 87em) {
	
#logo{
width:13em;
}	
	
}				